ISCSH#FEP - Feature #401

gooopoooooono
12/30/2019 03:00 PM - yufeng wu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 3.0 Spent time:
Defect version:

03/26/2020

0%
0.00 hour
0.00 hour

Description

1500000000000000000+00000D000D0000000D

ehgraph(00000000000000000000000000D00O0OD
00o00oonoonooboobooboobonoono

Subtasks:
Task # 454: ehgraph0000000000-000000

Resolved

History

#1 - 01/03/2020 10:41 AM - xiangyang li

- Assignee set to shixun yan

#2 - 02/11/2020 08:16 PM - shixun yan

- Status changed from New to In Progress

#3 - 02/12/2020 08:45 PM - shixun yan
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

1.svm000000000000,000000000000.
2.|:|Dopenwndsﬂ|:||:||:||:||:|SVM,[|[|[|[|[|,|:||:||:||:|c|osewnd|]|].

000000:0000PAD openwnds("%GROUP%/I0/PANNN"),000000closewnd("%GROUPY%/00/PANNN™.

#4 - 02/18/2020 03:53 PM - shixun yan
(100000,00000000000.

#5 - 03/23/2020 05:06 PM - Hanqing Liu
10000000D0000DoonoDa

#6 - 03/24/2020 04:11 PM - xiangyang li

- Subject changed from 1500000000000000000+0000000000000000D toDODOODOODOOOODOD
- Description updated

- Status changed from Resolved to In Progress

#7 - 03/26/2020 03:57 PM - shixun yan

ehgraph00000000,000-000000.

ooboooooooa.

#8 - 03/26/2020 03:57 PM - shixun yan

- Status changed from In Progress to Resolved

05/09/2025
